#top_img,
#banner_space ul{
	padding:0;
	margin:0;
}
#header_title{
	width:410px;
	height:140px;
	display:block;
	text-indent:-9999px;
}
#top_img{
	width:980px;
	height:500px;
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/*update*/
#update_box{
	padding:0;
	margin:0;
	background-image: url(../images/top_parts2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 200px;
	width: 570px;
	text-align:left;
}

#update_box h3{
	padding:0;
	margin:0;
	height:40px;
	text-indent:-9999px;
	float:left;
	width:200px;
}

#update_box dl{
	width:490px;
	height:130px;
	overflow:auto;
	margin:0 0 0 40px;
	text-align:left;
	display:block;	
}
#update_box dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:#999;
	padding:5px 0 5px 25px;
	margin:5px 0 0 0;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/list2.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#update_box dd{
	padding:0 0 0 15px;
	margin:5px;
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#rss{
	margin:15px 40px 0 0;
	
}

/*twitter*/
#twitter_box{
	padding:0;
	margin:0;
	background-image: url(../images/top_parts2.png);
	background-repeat: no-repeat;
	background-position: -570px 0px;
	height: 340px;
	width: 410px;
}

#twitter_box h3 a{
	padding:0;
	margin:10px 10px 0 20px;
	width:380px;
	height:80px;
	display:block;
}
#twitter_box h3{margin:0; padding:0; text-indent:-9999px;}

#twitter_update_list li{
	padding:0 0 5px 0;
	margin:3px 0;
	font-size:13px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	list-style-image: url(../images/list.png);
}

#twitter_box .box{
	width:350px;
	height:200px;
	overflow:auto;
	margin:0 30px 0 30px;
	text-align:left;
	display:block;
	color: #FFF;
}

#banner_space li{
	list-style-type:none;
	margin:0 0 5 8px;
}